msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdeartwork/kwin_icewm.po\n"
"POT-Creation-Date: 2004-07-31 01:24+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: icewm.cpp:888 icewm.cpp:898
msgid "<center><b>IceWM</b></center>"
msgstr ""

#: icewm.cpp:961 icewm.cpp:965
msgid "Menu"
msgstr "Dewislen"

#: icewm.cpp:990 icewm.cpp:1501
msgid "Maximize"
msgstr "Ehangu"

#: icewm.cpp:1002
msgid "Minimize"
msgstr "Lleihau"

#: icewm.cpp:1021 icewm.cpp:1512
msgid "Rollup"
msgstr ""

#: icewm.cpp:1033 icewm.cpp:1477
msgid "Not on all desktops"
msgstr ""

#: icewm.cpp:1033 icewm.cpp:1477
msgid "On all desktops"
msgstr ""

#: icewm.cpp:1512
msgid "Rolldown"
msgstr ""
